| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::VideoResolution Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint width
- uint height

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint Tp::VideoResolution::width

With of the video stream.

uint Tp::VideoResolution::height

Height of the video stream.